<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="Author" content="Roger Ribas">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Description" content="Wiki Lisa the painful" <meta name="viewport"
        content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/gif" href="Lisafavicon.jpg">
    <title>Wiki Lisa the painful</title>

    <link rel="stylesheet" href="FicheroCss.css">


    <meta" border="1" cellpadding="0" cellspacing="0" class=Indice
        style="width:250px; margin-left: auto; margin-right: 43%;">

</head>

<body style="background-color:rgb(162, 214, 197)">

    <header>
        <h1>Bienvenido a LISA: The painful Wiki</h1>

        <p> LISA: The painful wiki es una base de datos en español sobre el videojuego <a target="_blank"
                href="https://store.steampowered.com/app/335670/LISA_The_Painful/?l=spanish">LISA: The painful</a>,
            <br>el rpg 2D de scroll lateral post-apocaliptico para Windows estrenado el 14 de DIC de 2014. <br>Tiene un
            DLC llamado LISA: The joyful
            el cual amplia la experiencia y la trama,<br> aportando nuevos combates e historia.
        </p>

        <audio autoplay loop>
            <source src="LISA_ The Painful OST - Summer Love.mp3" type="audio/mp3" </source>
        </audio>
        
    </header>
    <image class=cabezalfoto src="lisa1.jpg" width="830" height="450">
    <div class="Indice">
        <h2>Índice</h2>
    <nav>
        <ol class="Lista1">
            <li><a target="_blank" href="Personajes.html">Personajes</a>
                <ul>
                    <li>Brad Armstrong</li>
                    <li>Marty Armstrong</li>
                    <li>Lisa Armstrong</li>
                    <li>Terry Hintz</li>
                    <li>Nern Guan</li>
                    <li>Fardy Hernandez</li>
                    <li>Percy Moonson</li>
                    <li>Queen Roger</li>
                    <li>Dick Dickson</li>
                    <li>Geese Thompson</li>
                </ul>
            </li>
            <li><a target="_blank" href="Objetos.html">Objetos</a>
                <ul>
                    <li>Equipo</li>
                    <li>Consumibles</li>
                    <li>Objetos Clave</li>
                </ul>
            </li>
            <li><a target="_blank" href="Areas.html">Áreas</a>
                <ul>
                    <li>Cruce de caminos</li>
                    <li>Carguero de Mike</li>
                    <li>Roulette</li>
                    <li>Casa de Green</li>
                    <li>Isla de los Peces</li>
                    <li>Isla de la basura</li>
                    <li>Resort Island</li>
                    <li>Dojos</li>
                </ul>
            </li>
            <li><a target="_blank" href="Combate.html">Combate</a>
                <ul>
                    <li>Enemigos</li>
                    <li>Equipo</li>
                </ul>
            </li>
            <li><a target="_blank" href="Musica">Musica</a></li>
            <li><a target="_blank" href="Logros">Logros</a></li>
        </ol>
    </nav>
</div>


    <div class="Infoprin">
        <h3>Información</h3>
        <p>
Fecha de Salida: 15/12/2014<br>
Motor: RPG Maker VX Ace<br>
Distribuidor: Dingaling Productions, LLC<br>
Plataformas: Microsoft Windows, Linux, macOS, Mac OS.<br>
Desarrolladores: Dingaling Productions, LLC, Dingaling, Dingaling Productions.<br>
Género: RPG combates por turno, Scroll lateral, Indie, Aventura.<br>
        </p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/1-kT5SDifCU" title="YouTube video player"
                frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
    </div>

    <main>

    
</main>
<footer>
    <h2>Redes</h2>
        <img src="Instagram.png" heigth="20" width="20"><a href="#">@WikiPain</a>
        <img src="twitter.png" heigth="20" width="20"><a href="#">@WikiPain_</a>
        <img src="Facebook.png" heigth="20" width="20"><a href="#">Wiki_Pain_O</a>

</footer>
</body>

</html>